Subject: (urth) Wolfe Radio Plays

From: Charles Gillingham <charlesgillingham at gmail.com>
Date: Thu, 30 Apr 2015 21:19:47 +0000

This is pretty neat. Three of Wolfe's short stories; The Tree Is My Hat,
Pulp Cover, King Rat, were produced as radio plays. I have yet to listen to
any of them, so I can't say if they are any good. Here's the links:

http://www.starshipsofa.com/blog/2008/11/06/aural-delights-no-49-gene-wolfe/
http://www.starshipsofa.com/blog/2010/02/09/aural-delights-no-120-gene-wolfe/
http://www.starshipsofa.com/blog/2012/08/15/starshipsofa-no-251-gene-wolfe/

I'll probably go on an epic walk with my dog tomorrow and listen to The
Tree is My Hat. Then report back here what I thought of it.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20150430/51dccf24/attachment.htm>